ProtoDUNE Data Management - Task #18254
Task # 19173 (Closed): Umbrella task for all things that involve coordinating with protodune-sp DAQ before the run

Talk to DAQ people about max data rates
11/14/2017 10:46 AM - Steven Timm

Status: Closed Start date: 11/14/2017
Priority: Normal Due date:

Assignee: Steven Timm % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

review existing data model for protodune-SP and protodune-DP
Check beam rates, event sizes, etc.

History

#1 - 11/17/2017 06:03 AM - Ruth Pordes
Hi

I would much appreciate an due date on this one that is soon. Also, can you add a task that is a stress test of the EOS with a variety of expected
access patterns. If possible | would like to do this before the end of January. | will help define the requirements.

thanks!
Ruth
#2-12/11/2017 09:11 AM - Steven Timm

- Status changed from New to Work in progress

- % Done changed from 0 to 80

Discussions at recent meeting say we should still plan to be able to sink the full data rate and that said data rate now could be as much as 40Gbit/s.
A plan has been made and approved for a suitable EOS stress test to simulate this. This will be executed on Jan. 19 as part of data challenge 1.5.

#3 - 02/28/2018 10:10 AM - Steven Timm
- Parent task set to #19173

#4 - 03/26/2018 08:45 PM - Steven Timm
- Status changed from Work in progress to Resolved

- % Done changed from 80 to 100

Giovanna's official word is that we will be at most 700MB/s during data challenge 2 and 1.3GB/s during on-spill run.

#5 - 03/26/2018 08:50 PM - Steven Timm

- Status changed from Resolved to Closed
